## ruby-pundit 1.0.1

=== debian/changelog ===
ruby-pundit (1.0.1-2) unstable; urgency=medium

  * debian/control: set correct build-deps and depends.
  * debian/control: Fix descriptions.
  * debian/copyright: add copyright year.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 14 Jan 2016 03:46:28 +0800

ruby-pundit (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #797147)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 28 Aug 2015 14:07:05 +0800
