=== debian/control ===
Source: ruby-pundit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 9~), gem2deb,
 ruby-activemodel, ruby-actionpack, ruby-rspec, pry, rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pundit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-pundit.git;a=summary
Homepage: https://github.com/elabs/pundit
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-pundit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-activesupport
Description: object oriente authorization for rails
 Pundit provides a set of helpers which guide you in leveraging regular
 Ruby classes and object oriented design patterns to build a simple,
 robust and scaleable authorization system.
