## ruby-pundit 2.0.0

=== debian/changelog ===
ruby-pundit (2.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * New upstream version 2.0.0
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * debian/control: use autopkgtest-pkg-ruby instead of autopkgtest
  * debian/copyright: use secure url in Format field
  * Update Debian packaging copyright
  * debian/rules: check dependencies during the build
  * debian/watch: update to use gemwatch.debian.net
  * debian/control: fix typos in short and long descriptions, thanks lintian

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Fri, 24 Aug 2018 07:51:42 -0300
