=== debian/control ===
Source: ruby-pundit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               pry,
               rake,
               ruby-actionpack,
               ruby-activemodel,
               ruby-rspec
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pundit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pundit
Homepage: https://github.com/elabs/pundit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-pundit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ${misc:Depends},
         ${shlibs:Depends}
Description: object oriented authorization for rails
 Pundit provides a set of helpers which guide you in leveraging regular
 Ruby classes and object oriented design patterns to build a simple,
 robust and scalable authorization system.
