## ruby-pundit 2.1.0

=== debian/changelog ===
ruby-pundit (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * New upstream version 2.1.0
  * update metadata
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from to 13.
  * Use gem install layout
  * Update homepage and metadata
  * Declare explicitly that d/rules does not require root

 -- Cédric Boutillier <boutil@debian.org>  Tue, 13 Oct 2020 17:24:59 +0200
