=== debian/control ===
Source: ruby-pundit
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               pry,
               rake,
               ruby-actionpack,
               ruby-activemodel,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pundit.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pundit
Homepage: https://github.com/varvet/pundit
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-pundit
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: object oriented authorization for rails
 Pundit provides a set of helpers which guide you in leveraging regular
 Ruby classes and object oriented design patterns to build a simple,
 robust and scalable authorization system.
