=== debian/watch ===
version=4
https://gemwatch.debian.net/pundit .*/pundit-(.*).tar.gz
